=== debian/control ===
Source: golang-github-google-go-intervals
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               tzdata
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-intervals
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-intervals.git
Homepage: https://github.com/google/go-intervals
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/google/go-intervals

Package: golang-github-google-go-intervals-dev
Architecture: all
Depends: ${misc:Depends}
Description: Functions for set operations on intervals, like ranges (library)
 This package provides a library for performing set operations on
 1-dimensional intervals, such as time ranges.
